html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
html, body {
	background: #fff;
}
body {
	line-height: 1;
}
h2, h3, h4, h5, h6, p, ul, ol, dl, table, address {
	margin-top: 1em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: normal;
}
ul {
	list-style: none;
}
address {
	font-style: normal;
	line-height: normal;
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	text-align: left;
	line-height: normal;
	vertical-align: top;
}
th {
	font-weight: bold;
}
label,
input,
button,
select,
textarea {
	vertical-align: middle;
}
button,
label[for],
input[type=reset],
input[type=button],
input[type=submit],
input[type=radio],
input[type=checkbox] {
	cursor: pointer;
}

/* =classes
-------------------------------------------------- */
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }

.middle { vertical-align: middle; }

.nobrdr { border: 0 !important; }

.nowrap { white-space: nowrap; }
.hidden { display: none; visibility: hidden; }

.w1p { width: 1% !important; }
.w10p { width: 10% !important; }
.w20p { width: 20% !important; }
.w30p { width: 30% !important; }
.w40p { width: 40% !important; }
.w50p { width: 50% !important; }
.w60p { width: 60% !important; }
.w70p { width: 70% !important; }
.w80p { width: 80% !important; }
.w90p { width: 90% !important; }
.w100p { width: 100% !important; }

.w10 { width: 10px !important; }
.w20 { width: 20px !important; }
.w30 { width: 30px !important; }
.w40 { width: 40px !important; }
.w50 { width: 50px !important; }
.w60 { width: 60px !important; }
.w70 { width: 70px !important; }
.w80 { width: 80px !important; }
.w90 { width: 90px !important; }
.w100 { width: 100px !important; }

/* =clear
-------------------------------------------------- */
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
.clear {
	display: inline-block;
}
html .clear {
	display: block;
}
* html .clear {
	height: 1px;
}